schemaVersion: "1.0"
pattern:
  id: "6d61f581ca9fa3c2ab03004c"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMProperty"
  name: "nevisIDM Custom Property counter street"
  properties:
    propertyName: "street"
    propertyScope: "UNIT_GLOBAL"
    clientExtId: "var://nevisidm-custom-property-client-external-id-counter"
    maxLength: "100"
    description: "address: street and house number"
    accessModify: "READ_WRITE"
    accessCreate: "READ_WRITE"
